BODY {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
P {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica
}
.body {
	FONT-SIZE: 14px; MARGIN-LEFT: 12px; COLOR: #ffffb7; TEXT-INDENT: 18px; MARGIN-RIGHT: 10px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
.indent {
	FONT-SIZE: 14px; MARGIN-LEFT: 12px; COLOR: #ffffb7; MARGIN-RIGHT: 10px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
.privacy {
	FONT-SIZE: 11px; MARGIN-LEFT: 12px; COLOR: #ffffb7; MARGIN-RIGHT: 10px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: center
}
.newsletter {
	FONT-SIZE: 12px; MARGIN-LEFT: 8px; COLOR: #ffffb7; MARGIN-RIGHT: 8px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
.small {
	FONT-SIZE: 11px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: center
}
.media {
	FONT-SIZE: 12px; MARGIN-LEFT: 4px; COLOR: #ffffb7; MARGIN-RIGHT: 4px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: center
}
.email {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: center
}
.movie {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
.demo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffb7; MARGIN-RIGHT: 12px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: right
}
.team {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff9600; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
.footnote {
	FONT-SIZE: 14px; MARGIN-LEFT: 44px; COLOR: #ffffb7; MARGIN-RIGHT: 44px; FONT-FAMILY: georgia, times new roman, helvetica; TEXT-ALIGN: left
}
.bold {
	FONT-WEIGHT: bold
}
LI {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica
}
UL {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica
}
OL {
	FONT-SIZE: 14px; COLOR: #ffffb7; FONT-FAMILY: georgia, times new roman, helvetica
}
.poll-question {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.poll-response {
	FONT-SIZE: 12px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.poll-percentage {
	FONT-SIZE: 10px
}
.poll-totalvotes {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.poll-button {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
